
@primary-color: #0575E6; // primary color for all components
@whitesmoke: #FBFBFB;
@font-size-base: 16px; // major text font size
@heading-color: #333; // heading text color
@text-color: #222; // major text color
@disabled-color: rgba(0, 0, 0, 0.25); // disable state color
@border-radius-base: 4px; // major border radius
@border-color-base: #d9d9d9; // major border color
@light-gray: #f5f6fa;

@h1-font-size: 36px;
@h2-font-size: 28px;
@h3-font-size: 24px;
@h4-font-size: 18px;
@h5-font-size: 16px;
@h6-font-size: 14px;

@c-mobile: ~'only screen and (min-width: 320px)';
@c-phone: ~'only screen and (min-width: 480px)';
@c-tablet: ~'only screen and (min-width: 768px)';
@c-desktop: ~'only screen and (min-width: 1024px)';
@c-widescreen: ~'only screen and (min-width: 1200px)';
